td.subTitle { background-image:url('./img/barback.gif');background-repeat:repeat-x;background-position:bottom;line-height:1; }
td { line-height:1.5; }
td.cell { line-height:1.2;border-bottom:solid #c0c0c0 1px; }
td.nom { line-height:1.3;border-top:solid #DCDCDC 1px; }
td.menu { line-height:1.2;background-color:mistyrose;color:#FF0000;font-weight:bold;border-bottom:ridge 1px #DCDCDC;border-left:ridge 1px #DCDCDC;text-align:center;background-image:url('./img/menuback.gif') }
td.menuside { line-height:1.2;background-color:mistyrose;color:#FF0000;font-weight:bold;border-bottom:ridge 1px #DCDCDC;text-align:center;background-image:url('./img/menuback.gif') }
td.leftTtl { line-height:1.3;font-size:13px;color:#FFFFFF;}
td.leftTbl { background-color:#F1F1FD;border-right:solid 1px #9999FF;border-bottom:solid 1px #9999FF; }
td.leftTblr { background-color:#F1F1FD;border-right:solid 1px #FF0000;border-bottom:solid 1px #FF0000; }
td.leftTblb { background-color:#F1F1FD;border-right:solid 1px blue;border-bottom:solid 1px blue; }
td.leftTblo { background-color:#F1F1FD;border-right:solid 1px orange;border-bottom:solid 1px orange; }
td.leftTblgray { background-color:#F1F1FD;border-right:solid 1px gray;border-bottom:solid 1px gray; }
td.leftTblp { background-color:#F1F1FD;border-right:solid 1px hotpink;border-bottom:solid 1px hotpink; }
a:hover {color:#FF0000;}
a.menu {text-decoration:none;color:blue;}
td.leftTblg { border-bottom:solid 1px #DCDCDC;border-top:solid 1px #DCDCDC; }
